.checkbox-selection-grouping {
    padding-left: 41px;
}

.date-time-picker {
    width: 15rem;
}

.form-radio-input {
    margin-left: -1.25rem !important;
    margin-top: 0.2em !important;
    cursor: pointer;
    border-radius: 2em !important;
    transform: scale(1.4) !important;
}

.form-radio-label {
    padding-left: 10px !important;
}

.form-check input[type="checkbox"].form-check-input {
    margin-left: -1.25rem !important;
    margin-top: 0.2em !important;
    cursor: pointer;
    transform: scale(1.7) !important;
    border-radius: 0.1em !important;
}

.form-check-label {
    padding-left: 18px;
}

.form-check-label:hover {
    cursor: pointer;
}

.enhanced-option-radio {
    margin-top: 0.2em !important;
    cursor: pointer;
}

.enhanced-option-radio:focus,
.enhanced-option-checkbox:focus,
.enhanced-option-input:focus,
.enhanced-option-text-area:focus {
    outline: 0 !important;
    box-shadow: none !important;
    border: 1px solid #ced4da;
}

.enhanced-option-radio-group-label {
    display: block;
    margin-bottom: 0.2rem;
}

    .title-32785
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_32785  {
        line-height: 1.5;
        height: 3rem;
        }

        .floating-label-32785 {
        color: #989898FF;
        }

        :root {
        --input-padding-x: .75rem;
        --input-padding-y: .75rem;
        }

    
    
        #text_area_32785::-webkit-input-placeholder {
        color: ;
        }

        #text_area_32785:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32785::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32785:-ms-input-placeholder {
        color: ;
        }

        #text_area_32785::-ms-input-placeholder {
        color: ;
        }

        #text_area_32785::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-32785 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32785:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32785:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32785:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-32785 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-32785:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-32785 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-32785 {
    color: ;
    }

    .enhanced-option-input-label-32785 {
    color: #000000FF;
    }

    .enhanced-option-text-aa-label-32785 {
    color: ;
    }

    .enhanced-option-date-picker-label-32785 {
    color: ;
    }

    .title-32794
    {
    color: #000000FF;
    margin-top: 10px;
    margin-bottom: 20px;
    }

    
        #input_32794::-webkit-input-placeholder {
            color: ;
        }

        #input_32794:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_32794::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_32794:-ms-input-placeholder {
        color: ;
        }

        #input_32794::-ms-input-placeholder {
        color: ;
        }

        #input_32794::placeholder {
        color: ;
        }

    
    
        #text_area_32794::-webkit-input-placeholder {
        color: ;
        }

        #text_area_32794:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32794::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32794:-ms-input-placeholder {
        color: ;
        }

        #text_area_32794::-ms-input-placeholder {
        color: ;
        }

        #text_area_32794::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-32794 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32794:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32794:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32794:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-32794 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-32794:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-32794 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-32794 {
    color: ;
    }

    .enhanced-option-input-label-32794 {
    color: ;
    }

    .enhanced-option-text-aa-label-32794 {
    color: ;
    }

    .enhanced-option-date-picker-label-32794 {
    color: ;
    }

    .title-32786
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_32786::-webkit-input-placeholder {
            color: ;
        }

        #input_32786:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_32786::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_32786:-ms-input-placeholder {
        color: ;
        }

        #input_32786::-ms-input-placeholder {
        color: ;
        }

        #input_32786::placeholder {
        color: ;
        }

    
    
        #text_area_32786::-webkit-input-placeholder {
        color: ;
        }

        #text_area_32786:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32786::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32786:-ms-input-placeholder {
        color: ;
        }

        #text_area_32786::-ms-input-placeholder {
        color: ;
        }

        #text_area_32786::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-32786 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32786:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32786:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32786:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-32786 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-32786:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-32786 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-32786 {
    color: ;
    }

    .enhanced-option-input-label-32786 {
    color: ;
    }

    .enhanced-option-text-aa-label-32786 {
    color: ;
    }

    .enhanced-option-date-picker-label-32786 {
    color: #000000FF;
    }

    .title-32791
    {
    color: #000000FF;
    margin-top: 10px;
    margin-bottom: 20px;
    }

    
        #input_32791::-webkit-input-placeholder {
            color: ;
        }

        #input_32791:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_32791::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_32791:-ms-input-placeholder {
        color: ;
        }

        #input_32791::-ms-input-placeholder {
        color: ;
        }

        #input_32791::placeholder {
        color: ;
        }

    
    
        #text_area_32791::-webkit-input-placeholder {
        color: ;
        }

        #text_area_32791:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32791::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32791:-ms-input-placeholder {
        color: ;
        }

        #text_area_32791::-ms-input-placeholder {
        color: ;
        }

        #text_area_32791::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-32791 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32791:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32791:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32791:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-32791 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-32791:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-32791 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-32791 {
    color: ;
    }

    .enhanced-option-input-label-32791 {
    color: ;
    }

    .enhanced-option-text-aa-label-32791 {
    color: ;
    }

    .enhanced-option-date-picker-label-32791 {
    color: ;
    }

    .title-32787
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_32787::-webkit-input-placeholder {
            color: ;
        }

        #input_32787:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_32787::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_32787:-ms-input-placeholder {
        color: ;
        }

        #input_32787::-ms-input-placeholder {
        color: ;
        }

        #input_32787::placeholder {
        color: ;
        }

    
    
        #text_area_32787::-webkit-input-placeholder {
        color: ;
        }

        #text_area_32787:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32787::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32787:-ms-input-placeholder {
        color: ;
        }

        #text_area_32787::-ms-input-placeholder {
        color: ;
        }

        #text_area_32787::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-32787 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32787:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32787:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32787:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-32787 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-32787:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-32787 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-32787 {
    color: ;
    }

    .enhanced-option-input-label-32787 {
    color: ;
    }

    .enhanced-option-text-aa-label-32787 {
    color: ;
    }

    .enhanced-option-date-picker-label-32787 {
    color: #000000FF;
    }

    .title-32792
    {
    color: #000000FF;
    margin-top: 10px;
    margin-bottom: 20px;
    }

    
        #input_32792::-webkit-input-placeholder {
            color: ;
        }

        #input_32792:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_32792::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_32792:-ms-input-placeholder {
        color: ;
        }

        #input_32792::-ms-input-placeholder {
        color: ;
        }

        #input_32792::placeholder {
        color: ;
        }

    
    
        #text_area_32792::-webkit-input-placeholder {
        color: ;
        }

        #text_area_32792:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32792::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32792:-ms-input-placeholder {
        color: ;
        }

        #text_area_32792::-ms-input-placeholder {
        color: ;
        }

        #text_area_32792::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-32792 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32792:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32792:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32792:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-32792 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-32792:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-32792 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-32792 {
    color: ;
    }

    .enhanced-option-input-label-32792 {
    color: ;
    }

    .enhanced-option-text-aa-label-32792 {
    color: ;
    }

    .enhanced-option-date-picker-label-32792 {
    color: ;
    }

    .title-32788
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_32788::-webkit-input-placeholder {
            color: ;
        }

        #input_32788:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_32788::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_32788:-ms-input-placeholder {
        color: ;
        }

        #input_32788::-ms-input-placeholder {
        color: ;
        }

        #input_32788::placeholder {
        color: ;
        }

    
    
        #text_area_32788::-webkit-input-placeholder {
        color: ;
        }

        #text_area_32788:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32788::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32788:-ms-input-placeholder {
        color: ;
        }

        #text_area_32788::-ms-input-placeholder {
        color: ;
        }

        #text_area_32788::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-32788 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32788:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32788:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32788:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-32788 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-32788:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-32788 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-32788 {
    color: ;
    }

    .enhanced-option-input-label-32788 {
    color: ;
    }

    .enhanced-option-text-aa-label-32788 {
    color: ;
    }

    .enhanced-option-date-picker-label-32788 {
    color: #000000FF;
    }

    .title-32793
    {
    color: #000000FF;
    margin-top: 10px;
    margin-bottom: 20px;
    }

    
        #input_32793::-webkit-input-placeholder {
            color: ;
        }

        #input_32793:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_32793::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_32793:-ms-input-placeholder {
        color: ;
        }

        #input_32793::-ms-input-placeholder {
        color: ;
        }

        #input_32793::placeholder {
        color: ;
        }

    
    
        #text_area_32793::-webkit-input-placeholder {
        color: ;
        }

        #text_area_32793:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32793::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32793:-ms-input-placeholder {
        color: ;
        }

        #text_area_32793::-ms-input-placeholder {
        color: ;
        }

        #text_area_32793::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-32793 {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32793:active {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32793:focus {
        border: 1px solid  !important;
    }

    .enhanced-option-checkbox-32793:checked {
        background-color: ;
        border-color: ;
    }

    .enhanced-option-checkbox-label-32793 {
        color: ;
        cursor: pointer;
    }

    .enhanced-option-radio-32793:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-32793 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-32793 {
    color: ;
    }

    .enhanced-option-input-label-32793 {
    color: ;
    }

    .enhanced-option-text-aa-label-32793 {
    color: ;
    }

    .enhanced-option-date-picker-label-32793 {
    color: ;
    }

    .title-32789
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_32789::-webkit-input-placeholder {
            color: ;
        }

        #input_32789:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_32789::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_32789:-ms-input-placeholder {
        color: ;
        }

        #input_32789::-ms-input-placeholder {
        color: ;
        }

        #input_32789::placeholder {
        color: ;
        }

    
    
        #text_area_32789::-webkit-input-placeholder {
        color: ;
        }

        #text_area_32789:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32789::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32789:-ms-input-placeholder {
        color: ;
        }

        #text_area_32789::-ms-input-placeholder {
        color: ;
        }

        #text_area_32789::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-32789 {
        border: 1px solid #66CE93FF !important;
    }

    .enhanced-option-checkbox-32789:active {
        border: 1px solid #66CE93FF !important;
    }

    .enhanced-option-checkbox-32789:focus {
        border: 1px solid #66CE93FF !important;
    }

    .enhanced-option-checkbox-32789:checked {
        background-color: #66CE93FF;
        border-color: #66CE93FF;
    }

    .enhanced-option-checkbox-label-32789 {
        color: #000000FF;
        cursor: pointer;
    }

    .enhanced-option-radio-32789:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-32789 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-32789 {
    color: ;
    }

    .enhanced-option-input-label-32789 {
    color: ;
    }

    .enhanced-option-text-aa-label-32789 {
    color: ;
    }

    .enhanced-option-date-picker-label-32789 {
    color: ;
    }

    .title-32790
    {
    color: ;
    margin-top: ;
    margin-bottom: ;
    }

    
        #input_32790::-webkit-input-placeholder {
            color: ;
        }

        #input_32790:-moz-placeholder {
            color: ;
            opacity: 1;
        }

        #input_32790::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #input_32790:-ms-input-placeholder {
        color: ;
        }

        #input_32790::-ms-input-placeholder {
        color: ;
        }

        #input_32790::placeholder {
        color: ;
        }

    
    
        #text_area_32790::-webkit-input-placeholder {
        color: ;
        }

        #text_area_32790:-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32790::-moz-placeholder {
        color: ;
        opacity: 1;
        }

        #text_area_32790:-ms-input-placeholder {
        color: ;
        }

        #text_area_32790::-ms-input-placeholder {
        color: ;
        }

        #text_area_32790::placeholder {
        color: ;
        }

    
    .enhanced-option-checkbox-32790 {
        border: 1px solid #66CE93FF !important;
    }

    .enhanced-option-checkbox-32790:active {
        border: 1px solid #66CE93FF !important;
    }

    .enhanced-option-checkbox-32790:focus {
        border: 1px solid #66CE93FF !important;
    }

    .enhanced-option-checkbox-32790:checked {
        background-color: #66CE93FF;
        border-color: #66CE93FF;
    }

    .enhanced-option-checkbox-label-32790 {
        color: #000000FF;
        cursor: pointer;
    }

    .enhanced-option-radio-32790:checked {
    background-color: ;
    border-color: ;
    }

    .enhanced-option-radio-label-32790 {
    color: ;
    cursor: pointer;
    }

    .enhanced-option-radio-group-label-32790 {
    color: ;
    }

    .enhanced-option-input-label-32790 {
    color: ;
    }

    .enhanced-option-text-aa-label-32790 {
    color: ;
    }

    .enhanced-option-date-picker-label-32790 {
    color: ;
    }


.form-label-group {
position: relative;
}

.form-label-group > input,
.form-label-group > textarea,
.form-label-group > label {
padding: var(--input-padding-y) var(--input-padding-x);
}

.form-label-group > label {
position: absolute;
top: 0;
left: 0;
display: block;
width: 100%;
margin-bottom: 0;
    line-height: 1.5;
    border: 1px solid transparent;
    border-radius: .25rem;
    transition: all .1s ease-in-out;
    }

    .form-label-group input::-webkit-input-placeholder {
    color: transparent;
    }

    .form-label-group input:-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group input::-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group input::-moz-placeholder {
    color: transparent;
    }

    .form-label-group input::placeholder {
    color: transparent;
    }

    .form-label-group input:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
    }

    .form-label-group input:not(:placeholder-shown) ~ label {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    }

    .form-label-group textarea::-webkit-input-placeholder {
    color: transparent;
    }

    .form-label-group textarea:-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group textarea::-ms-input-placeholder {
    color: transparent;
    }

    .form-label-group textarea::-moz-placeholder {
    color: transparent;
    }

    .form-label-group textarea::placeholder {
    color: transparent;
    }

    .form-label-group textarea:not(:placeholder-shown) {
    padding-top: calc(var(--input-padding-y) + var(--input-padding-y) * (2 / 3));
    padding-bottom: calc(var(--input-padding-y) / 3);
    }

    .form-label-group textarea:not(:placeholder-shown) ~ label {
    padding-top: calc(var(--input-padding-y) / 3);
    padding-bottom: calc(var(--input-padding-y) / 3);
    font-size: 12px;
    }

.form-group {
    position: relative;
}

#input_limit {
    font-size: 12px;
    position: absolute;
    top: 0;
    margin-top: 6px;
    right: 0;
    margin-right: 6px;
}

.enhanced-option-text-area {
    padding-top: 20px;
    min-height: 91px;
}

#text_area_limit {
    font-size: 12px;
    position: absolute;
    top: 0;
    margin-top: 6px;
    right: 0;
    margin-right: 6px;
}

.count-no-label {
    margin-top: 2px !important;
}

.input-limit-wrapper {
    position: relative;
}

.edf-error-message-checkbox {
    margin-left: -25px;
}
